/*
 Theme Name:   OnAir2 Child
 Theme URI:    http://qantumthemes.com/
 Description:  OnAir2 Child Theme
 Author:       QantumThemes
 Author URI:   http://qantumthemes.com/helpdesk
 Template:     onair2
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         two-columns, right-sidebar
 Text Domain:  onair2-child
*/

/***************************************************************
****************************************************************
************* PUT YOUR CUSTOM STYLES BELOW ********************/

/* .page-id-144 .wpb_wrapper { padding: 30px 0 70px 0; } */

@media only screen and (min-width: 1201px) {
	body .qt-main .qt-pageheader {
	    padding: 100px 0 100px 0!important;
	    -webkit-transition: none!important;
	    transition: none!important;
	}
}


body .col-masthead { padding: 46px 0 100px 0; }

body .qt-container-composer .vc_row.masthead .wpb_raw_code { max-width: 700px; margin: 0 auto; }

body .qt-the-content .wpb_wrapper iframe { border: none!important; }

body.single-podcast .qt-main .qt-pageheader .qt-header-bg,
body .qt-container-composer .vc_row.masthead,
body.single-shows .qt-main .qt-pageheader .qt-header-bg,
body.post-type-archive-shows .qt-main .qt-pageheader .qt-header-bg { 
	background-attachment: fixed; 
	background-image: url('img/topo-background-black.jpg')!important; 
    opacity: 1!important;	
}

#qtonairhero { border-bottom: 0!important; }

body.single-shows .qt-subtitle { margin-bottom: 36px!important; }

body .qt-part-schedule-onair-large { margin-bottom: 0; }

h3.qt-caption-med.qt-capfont { margin: 50px 0 20px 0; }

.qt-show-schedule { padding-bottom: 70px; }

body .qt-show-schedule hr.qt-spacer-s { border: none; margin: 0 0 25px 0; }

#qtonairhero .qt-item-header hr { border: none!important; }


body .qt-pageheader { background: #232021; }

body .qt-content-primary { border-bottom: 6px solid #2d292a; }

body .brand-logo { height: auto; }

body .qt-the-content iframe { border: 2px solid #ddd!important; }

body .qt-the-content hr { border: 2px solid #ddd; margin: 20px 0; }

/* body.single-podcast .qt-header-bg {  */
/* 	background-image: url('img/the-ACE-background.png')!important;  */
/* 	opacity: 0.2!important;	 */
/* } */

body .ginput_container textarea {
    background: white;
    border-top: none;
    border-left: none;
    border-right: none;
    border-bottom-color: #999;
}

body .gform_footer input[type=submit] {
    background: #9f7b03;
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
    padding: 15px 40px;
}

body .qt-the-content ul:not([class*=qt]):not([class*=vdl]):not([class*=slick-dots]) li, .qt-the-content ol li {
    padding: 0;
}

.qt-tags li a { letter-spacing: 3px; }

body.single-podcast .qt-tags li a { color: #9f7b03; letter-spacing: 3px; }


/* Desktop */

@media only screen and (min-width: 1201px) {
	body .qt-logo-text img { height: 3.3rem; }
	
	body .qt-menubar .brand-logo { margin: 6px 5px 0 0; }	
	
/* 	body.single-podcast .qt-pageheader { padding: 110px 0 110px 0; padding: 22vh 0 22vh 0; } */

	.live-container {
	    width: 65%;
	    margin: 0 auto;
	}
}

/* Mobile */

@media only screen and (max-width: 992px) {
	body .qt-logo-text img { height: auto; width: 264px; }
	body nav .brand-logo {
	    left: 83px;
		-webkit-transform: none;
	    transform: none;
	    top: 14px!important;
	}
}
